FEH-CAM(1)

NAME
feh-cam - utility for viewing live webcam images

SYNOPSIS
feh-cam [options] keys

VERSION
This manual documents feh-cam, shipped with feh version 2.9.3

DEPRECATION WARNING
This tool will be removed from the feh distribution by 2013.

If you still use it, please contact me at <derf@finalrewind.org>

DESCRIPTION
feh-cam is a perl wrapper for feh which simplifies viewing webcams using keyed bookmarks. It helps manage viewing your favourite webcam sites with feh.

OPTIONS

-a, --add key url refresh
    Add url as key to the bookmarks file; when viewing, reload it every refresh seconds

-l, --list
    List each url / key pair in the bookmarks file

-f, --full-screen
    Start feh in full-screen mode

-k, --keep-images
    Save each webcam image in the current directory

-g, --geometry width x height
    Use window geometry width x height

-v, --verbose
    Start feh in verbose mode

FILES
The bookmarks are stored in ~/.cam_bookmarks

SEE ALSO
feh(1)